Anasayfa » Forum

Xamarin forms andro...
 

Xamarin forms android versiyon hatası  

  RSS
Murat güler
(@muratguler)
Üye

merhabalar ben xamarin forms ta yazdığım uygulamayı andriod'te 4.1 de çalıştırmak istiyorum özelliklerden değiştirdim, uygulamayı telefona kurduktan sonra uygulama malesef durduruldu hatası aldım.Kullandığım componentlerin hangisinin desteklemediğini nereden öğrenebilirim ya da hatanın nereden olduğunu?

Bu konu 2 ay önce 2 defa Murat güler tarafından düzenlendi
Alıntı
Gönderildi : 31/08/2019 10:02
Murat güler
(@muratguler)
Üye

Java.Lang.NoClassDefFoundError: 'android/provider/Settings$Global' bu hatayı alıyorum ve çözüm bulamadım bununla ilgili yardımcı olabilir misiniz?

CevapAlıntı
Gönderildi : 31/08/2019 12:02
Yiğit Özaksüt
(@yigit)
Üye

@muratguler

Selamlar,

Enable Multi-Dex ozelliğini aktif'e çekip build etmeyi dener misin?

CevapAlıntı
Gönderildi : 01/09/2019 00:43
Paylaş:

Lütfen Giriş yap yada Kayıt ol